NCMPIDIFF(1)

NAME
ncmpidiff - compares two netCDF files

SYNOPSIS

ncmpidiff [-b] [-h] [-v var1,...] file1 file2

DESCRIPTION
ncmpidiff compares the contents of the two files and reports the difference to the standard output. If no argument is given besides the two file names, the entire files are compared.

OPTIONS

-b  Verbose mode

-h  Compare file header only

-v var1,...,varn
    Compare only the given list of variables

SEE ALSO

ncmpidump(1), netcdf(3)

DATE
Fri Aug 27 22:55:07 2010

AUTHOR
Wei-keng Liao